> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Retry Fax

> Re-queue a failed outbound fax for delivery



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/admin/faxes/retry/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/faxes/retry/{id}:
    get:
      tags:
        - Faxes
      summary: Retry Fax
      description: Re-queue a failed outbound fax for delivery
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Fax ID
      responses:
        '200':
          description: Default Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````